# Beaver Hatter (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Artisinal Studio |
| Region | Albion |
| Required Tier | [Aldermen](../population-tiers/aldermen.md) |
| Cycle Time | 120 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Produces Fur Hats from Beaver Pelts and Brine. Fur Hats are a luxury item for the Elders population tier in Albion.

## Costs

**Build Cost:** 2 Timber, 2 Wattle & Daub, 1 Granite

**Maintenance:** -14 gold/min, 6 Elders

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Belief | +1 |
| Happiness | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |
| Fire Safety | -1 |

## Production

**Input:** [Brine](../goods/brine.md), [Beaver Pelts](../goods/beaver-pelts.md)

**Output:** [Fur Hats](../goods/fur-hats.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Specialists

### Palaephaesta, Dextrous Demiurgus
- **Rarity:** Epic
- **Type:** Culture Specialist
- **Effect:** Artisinal Studios in Range: Workforce needed -40%, Upkeep cost -80%
- **Affects:** Beaver Hatter, Wire-Twister, Fibularium, Glassblower, Jeweller, Narcissium, Pileus Felter, Snappy Snaremaker

### Snappy Snaremaker
- **Rarity:** Rare
- **Type:** Culture Specialist
- **Effect:** Fur Hats Chain in range: Productivity +20%
- **Affects:** Beaver Trapper, Beaver Hatter, Saltwort Burner, Saltwort Picker

### Machaire Mac Marta, Lucid Hatter
- **Rarity:** Epic
- **Type:** Religion Specialist
- **Effect:** Beaver Hatter in range: Belief area effect +1.5
- **Affects:** Beaver Hatter

## Related Buildings

- [Beaver Trapper (Albion)](./beaver-trapper-albion.md) - Produces Beaver Pelts
- [Saltwort Burner (Albion)](./saltwort-burner-albion.md) - Produces Brine
- [Saltwort Picker (Albion)](./saltwort-picker-albion.md) - Produces Saltwort
